Bug 187511 - CVE-2006-0996 phpinfo() XSS issue
CVE-2006-0996 phpinfo() XSS issue
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: php (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Joe Orton
David Lawrence
impact=low,reported=20060330,source=r...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-31 10:18 EST by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 5.1.4-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-17 07:55:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-03-31 10:18:34 EST
phpinfo() XSS issue

An XSS issue has been found in phpinfo().  The CVS commit information
is here:

http://marc.theaimsgroup.com/?l=php-cvs&m=114374620416389&w=2
Comment 1 Josh Bressers 2006-04-10 09:57:37 EDT
There is more information here:
http://securityreason.com/achievement_securityalert/34
Comment 2 Joe Orton 2006-05-17 07:55:30 EDT
Fixed in FEDORA-2006-289.

Note You need to log in before you can comment on or make changes to this bug.